» Ubuntu » Paket

Error

two or more packages specified (netpipe-lam quantal)